.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c29fe779-b6dc-96c1-656f-cad0c4ca1755 {
text-align: right !important;
}
.lfr-layout-structure-item-aa657231-3ebb-469c-8a29-ba42d01865ff {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
